[addon]
type = audio

[profile]
name = Freeware Advanced Audio Coder
dev = Menno Bakker, Krzysztof Nikiel
version = 1.28
homepage = http://www.audiocoding.com/faac.html
container = mp4

[provider]
name = Anime4000
update = http://x265.github.io/update/addons/windows/faac.txt
download = http://master.dl.sourceforge.net/project/ifme/addons/windows/faac.ifz

; Please refer to IFME documentation on project page (http://ifme.sf.net)
; {0} for basic command, such as quality or bitrate
; {1} output file, require | in between, it will converted to "
; {2} for input file
; {3} used for extra command (adv)
[data]
app = faac.exe
cmd = {3} -b {0} -o |{1}.mp4| |{2}|
adv = -w -s
quality = 45,64,80,96,112,128,160,192,224,256,320,499
default = 128